/*Style de la page déconnexion*/


@font-face {
    font-family: "AlexBrush";
    src: url(../fonts/AlexBrush-Regular.ttf);
}

body {
    background-size: cover;
	margin: 0;
	display: flex;
	flex-direction: column;
	min-height: 100vh;
}

.site-content {
	flex: 1;
}

.LCFDLS {
    display: block;
    position: relative;
    top: -10px;
    left: -10px;
}

.titre_page {
    font-family: 'AlexBrush';
    font-size: 70px;
    color: rgba(247, 202, 0, 0.986);
    text-align: center;
    display: block;
    position: relative;
    top: -80px;
    margin-left: -50px;
}
.box-titre {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

i {
    font-size: 20px;
    color: rgb(209, 205, 205);
    text-align: center;
    justify-content: center;
    align-items: center;
    background-color: brown;
    border: 2px white solid;
}